<?php
$menu['menu000'] = array(
    array('000000', '빌더설정', G5_ADMIN_URL . '/rb/rb_form.php',   'rb_config'),
    array('000000', '빌더설정', G5_ADMIN_URL . '/rb/rb_form.php',   'rb_config'),
    array('000100', '환경설정', G5_ADMIN_URL . '/rb/config_form.php',   'rb_config'),
    array('000200', '모듈관리', G5_ADMIN_URL . '/rb/module_list.php',   'rb_config'),
    array('000000', '　', G5_ADMIN_URL . '',   'rb_config'),
    array('000300', '배너관리', G5_ADMIN_URL . '/rb/banner_list.php',   'rb_config'),
    array('000400', '게시물관리', G5_ADMIN_URL . '/rb/bbs_list.php',   'rb_config'),
    array('000500', 'SEO관리 ', G5_ADMIN_URL . '/rb/seo_form.php',   'rb_config'),
);

